
Website Input - Bug #1977

Preview doesn't work with the browser

08/08/2017 12:08 AM - Luke Murphey

Status: Closed Start date: 08/07/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.4   

Description

Associated revisions

Revision 567 - 08/08/2017 12:21 AM - lukemurphey

Fixing issue where prview doesn't work with a browser

Reference #1977

History

#1 - 08/08/2017 12:21 AM - Luke Murphey

- Target version changed from 4.5 to 4.4

#2 - 08/08/2017 12:22 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/07/2024 1/1

http://www.tcpdf.org

